.carousel-inner > .item > img, .carousel-inner > .item > a > img {display: inline-block; margin-left: auto; margin-right: auto; max-width: 100%;    margin-top: 0px;	}
.maincarousel{margin-top: 12px; padding-left: 19px;  background-color: #fff;   padding-right: 21px;   padding-bottom: 20px; border-bottom:4px solid #282619}
.carousel {position: relative;display: table;width: 100%; padding-bottom: 0px; padding-right: 0px; box-sizing: border-box; padding-left: 0px;}
.carousel-content {  display: inline-block;   padding: 60px 0 0 40px;   vertical-align: top;   width: 36%;}
.carousel-content a.btn {   margin-bottom:5px;}
.carousel-content > h4 {font-size: 24px;font-weight: bold;color: #64358c;	padding:0 0 8px 0;}
.carousel-content > p {    line-height: 24px;}
.item.active {	display: table;}
.carousel-inner {	position: relative;	overflow: hidden; width:100%; float: left;font-size: 0px;}
.carousal-right{width: 50%; float: right; padding-top: 120px;      box-sizing: border-box;}
.carousel-inner > .item {position: relative;display: none;max-width: 100%; height: auto;
    
    -webkit-animation: fadein 5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 5s; /* Firefox < 16 */
        -ms-animation: fadein 5s; /* Internet Explorer */
         -o-animation: fadein 5s; /* Opera < 12.1 */
            animation: fadein 5s; 
}

@keyframes fadein {
    from { opacity: 0.2; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0.2; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0.2; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0.2; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0.2; }
    to   { opacity: 1; }
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {line-height: 1; width:100%;  }
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {display: block;}
.carousel-inner::before { content: "";height: 90px;  width: 100%;  bottom: 0;  position: absolute; z-index: 1;}
.carousel-inner > .active {
	/*left: 0;*/
    opacity : 1;
    display: inline-block; max-width: 100%;    margin: 0px;width: 100%; height: auto;
      -webkit-animation: fadein 5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 5s; /* Firefox < 16 */
        -ms-animation: fadein 5s; /* Internet Explorer */
         -o-animation: fadein 5s; /* Opera < 12.1 */
            animation: fadein 5s; 
}
.carousel-inner > .next, .carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner > .next {
	left: 100%;
}
.carousel-inner > .prev {
	left: -100%;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
	left: 0;
}
.carousel-inner > .active.left {
	/* left: -100%; */
}
.carousel-inner > .active.right {
	/* left: 100%; */
}
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	filter: alpha(opacity=50);
	opacity: .5;
}
.carousel-control.left {
    display: none;
	/*  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;*/
	background-image: url("");
	background-repeat: no-repeat;
	background-position: top 45% left 10px;
}
.carousel-control.right {
    display: none;
	right: 0;
	left: auto;
	background-image: url("");
	background-repeat: no-repeat;
	background-position: top 45% right 10px;/* background-size: 50%; */
}
.carousel-control:hover, .carousel-control:focus {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity=90);
	outline: 0;
	opacity: .9;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}
.carousel-control .icon-prev {
	left: 50%;
	margin-left: -10px;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 50%;
	margin-right: -10px;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	font-family: serif;
	line-height: 1;
}
.carousel-control .icon-prev:before {
	content: '\2039';
}
.carousel-control .icon-next:before {
	content: '\203a';
}
.carousel-indicators {position: absolute; z-index: 2;	width: auto; bottom:10px; left: 0; right: 0; padding-left: 0;	text-align: center;	list-style: none;}
.carousel-indicators li {display: inline-block; width:14px; height:14px; margin: 0px 0px 10px 0px; text-indent: -999px; cursor: pointer; background-color:#fff;	border:2px solid #fff;	border-radius: 10px;}
.carousel-indicators .active {  border:3px solid rgba(197,197,197,.7)!important; background-color: #c7c0b8;}
.carousel-caption {	position: absolute;	right: 15%;	bottom: 20px;	left: 15%;	z-index: 10;	padding-top: 20px;	padding-bottom: 20px;	color: #fff;
	text-align: center;	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);}
.carousel-caption .btn {
	text-shadow: none;
}
.carousel-control.right, .carousel-control.left {
	background-size: 50%;
}

@media screen and (min-width: 768px) {
.carousel-control.left {
	background-image: url(/-/media/i3punto1com/carousal/carousel_left_nav.png);
}
.carousel-control.right {
	background-image: url(/-/media/i3punto1com/carousal/carousel_right_nav.png);
}


}

/*-----------------------Mobile-------------------*/
@media screen and (max-width: 965px) {
/* adjustment for small desktop */
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	max-width: 100%;
	width:100%;
}
}

@media screen and (max-width: 768px) {
.carousel-content {padding: 20px 0 0 20px; height:240px;width:auto;}
.carousel-content br{display:none;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{width:100%; max-width:100%;}	

.carousel-inner{margin-top:1px;}
/* new css for carosual */
.carousel-inner{width:100%; float: none;}	
	.carousal-right{width:100%; float: none;}	
	.carousel{padding-right: 0px;}
	.carousal-right{padding-top:0px;}
	.carousal-right img{position: relative; width:85.5%; }
	.footer-inner-blk .col-1of5 {
    margin-left: 20px;
    width: 80%;
    float: left;
}
	.footer-inner-blk .col-1of5{margin-bottom: 20px;}	
/* new css for carosual closed */	
}


/*-----------------------VERTICAl Mobile-------------------*/

@media (max-width: 430px) {
.carousel-content > h4 {font-size: 18px;}
.carousel-content{width:auto;height:270px;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{width:100%; max-width:100%;}
}
@media (min-width: 450px) and (max-width:768px) {
	.footer-inner-blk .col-1of5 { margin-left: 15px; width: 46%; float: left;min-width:200px;}
}

@media (min-width: 320px) and (max-width:480px) {
#footerlogo .content-with-right-image .col-1of3 img { text-align: right; float: right; margin-top: -8%;}	
}
@media (min-width: 481px) and (max-width:768px) {
	#footerlogo .content-with-right-image .col-1of3 img { text-align: right; float: right; margin-top: -6%;}
}

/* ---------------------------------------------------------------------
 DIGITAS GENERIC ITEMS
 ------------------------------------------------------------------------ */

.hList > * {
    display: inline-block;
    vertical-align: top;
}

.ir {
    overflow: hidden;
    background-color: transparent;
    color: rgba(255,255,255,0);
    vertical-align: bottom;
    text-indent: -9999px;
    font: 0/0 Arial;
}

.ico {
    display: inline-block;
    background: url('/-/media/gwmp/images/ui/icospritesheetx2.png') no-repeat;
    /*vertical-align: middle;*/
}

.ico_arrow_large {
    width: 13px;
    height: 20px;
    background-position: -53px 0;
}

/* ---------------------------------------------------------------------
 Carousel
 ------------------------------------------------------------------------ */

/* ---------------------------------------------------------------------
 ALL RESOLUTIONS
 ------------------------------------------------------------------------ */

.carousel {
    position: relative;
    z-index: 1;
}

.carousel-slides:before, .carousel-slides:after {
    content: " ";
    display: table;
}

.carousel-slides:after {
    clear: both;
}

.js .carousel-slides > li {
    float: left;
}

.carousel-img img {
    display: block;
    max-width: 100%;
    vertical-align: top;
    height: auto;
}

.carousel-img > a > img {
    /*CIBER experimental*/
    width: 100%;
}

.carousel-text-bd {
    line-height: 1.2;
}

.carousel-text-bd em {
    font-style: italic;
}

.carousel-text-bd strong {
    font-style: italic;
}

.carousel-overlay {
    width: auto;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    right: 40px;
    z-index: 1;
    background: #ffffff;
    overflow: hidden;
}

.carousel-overlay > img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    border: 200px solid #00BBE6;
    margin: -343px 0 0 -1092px;
    border-width: 200px 1000px;
}


/* ---------------------------------------------------------------------
 DESKTOP
 ------------------------------------------------------------------------ */
@media screen and (min-width: 681px) {
    .isMobile {
        display: none;
    }

    .ico_video {
        width: 76px;
        height: 75px;
        margin: -31px 10px 0 0;
        background-image: url('/-/media/gwmp/images/ui/ico_video.png');
        background-size: auto;
        vertical-align: top;
    }

    .carousel {padding: 0px; margin:0px; }

    /*ciber added - only for subpages  - this is to exactly match the width of sub-carousels on mylan.com 
    temp commented out until we can decide whether to implement it (since it increases the frequency of the text wrapping issue)
        .col-3of4 .carousel {
        padding-right: 60px;
    } 
    */

    .carousel_interior {
        margin: 30px 0 30px -40px;
    }

    .carousel_interior:first-child {
        margin: -32px 0 15px -40px; /* first child is top of page carousel */
    }

    /* cover up left */
    .carousel-shade, .rotator-shade {
        content: " ";
        display: block;
        width: 400px;
        height: 100%;
        position: absolute;
        top: 0;
        right: 100%;
        bottom: 0;
        z-index: 601;
        background: #ffffff;
    }

    /* Added through JS */
    .js .carousel-titlePaneWorld {
        display: block;
        width: 117px;
        height: 103px;
        position: absolute;
        right: -41px;
        bottom: -25px;
        z-index: 6;
        background-image: url(/-/media/gwmp/images/ui/ico_carousel_world.png);
    }

    .carousel-slides {
        position: relative;
    }

    .carousel-slides > li {
        position: relative;
    }

    .no-js .carousel-slides > li {
        margin: 0 0 30px;
    }

    .carousel-img {
        min-height: 200px; /* for empty cases */
    }

    .carousel-content {
        padding-right: 40px;
        position: relative;
    }

    .carousel-text {
        position: absolute;
        right: 40px;
        bottom: 0;
        left: 0;
    }

    .carousel-text-hd {
        height: 50px;
        padding: 25px 40px 0;
        background-color: rgba(0,177,221,.85);
    }

    .carousel-text-hd:before, .carousel-text-hd:after {
        content: '';
        display: block;
        width: 21px;
        height: 75px;
        position: absolute;
        top: 0;
        z-index: 600;
        background: transparent url('/-/media/gwmp/images/ui/ico_spritesheet_carousel_arrows.png') no-repeat 0 0;
    }

    .carousel-text-hd:before {
        left: 0;
    }

    .carousel-text-hd:after {
        right: -21px;
        background-position: -31px 0;
    }

    .carousel-text-hd > .hdg, .carousel-text-hd > a > .hdg {
        color: #ffffff;
    }

    .carousel-text-hd-link {
        display: inline-block;
        padding-top: 6px;
        color: #ffffff;
        font-weight: bold;
        vertical-align: top;
    }

    .carousel-text-bd {
        height: 60px;
        padding: 15px 40px 0;
        background-color: rgba(255,255,255,.8);
        color: #333333;
        font-size: 20px;
    }

    .carousel-text-bd p {
        /*CIBER commented out
        height: 2.4em;
        overflow: hidden;
        */
    }

    .carousel-text-bd-link {
        color: inherit;
    }

    /* Added through JS */
    .carousel-controls {
        padding: 10px 70px 0 0;
        text-align: right;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .carousel-controls_alt {
        padding-right: 40px;
        text-align: center;
    }

    .carousel-controls-arrow {
        width: 9px;
        height: 17px;
        background: transparent url(/-/media/gwmp/images/ui/ico_spritesheet_carousel_controls.png) 0 0;
        cursor: pointer;
    }

    .carousel-controls-arrow_prev {
        margin-right: 5px;
    }

    .carousel-controls-arrow_next {
        margin-left: 5px;
        background-position: -58px 0;
    }

    .carousel-controls-nav > li {
        display: inline-block;
    }

    .carousel-controls-nav-item {
        display: block;
        width: 6px;
        height: 6px;
        margin: 0 5px;
        background: transparent url(/-/media/gwmp/images/ui/ico_spritesheet_carousel_controls.png) -19px 0;
        vertical-align: middle;
        line-height: 16px;
        cursor: pointer;
    }

    .carousel-controls-nav-item_isActive {
        width: 13px;
        height: 18px;
        margin-bottom: -9px;
        background-position: -35px 0;
    }

    .carousel-titlePane {
        width: 500px;
        height: 30px;
        padding: 10px 0 0 10px;
        overflow: hidden;
        position: absolute;
        right: -215px;
        bottom: 303px;
        z-index: 3;
        background-color: #ffffff;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .no-js .carousel-titlePane {
        display: none;
    }

    .carousel-titlePane-slides {
        position: relative;
    }

    .carousel-titlePane-slides > li {
        display: inline-block;
    }

    .carousel-titlePane-slides > li + li {
        margin-left: 40px;
    }

    .carousel-titlePane-slides-item {
        display: inline-block;
        color: #00b1dd;
        font-weight: bold;
        font-size: 20px;
        cursor: vertical-text;
    }

    .carousel-titlePane-slides-item_isActive {
        color: #333333;
    }

    .carousel-tabs {
        padding-right: 40px;
        text-align: right;
    }

    .no-js .carousel-tabs {
        display: none;
    }

    .carousel-tabs > li + li {
        margin-left: 20px;
    }

    .carousel-tabs-item {
        display: block;
        padding: 8px 5px 5px;
        color: #00b1dd;
        cursor: pointer;
    }

    .carousel-tabs-item_isActive {
        padding-top: 5px;
        border-top: solid 3px #fdb813;
        color: #333333;
        font-weight: bold;
    }

    /*CIBER SUPPLEMENTAL to handle case where carousel headline is too long and wraps
	 (twoline class is appended using JS) */
    .carousel-text-hd h2 {
        position: relative;
        top: -3px;
    }

    .carousel-text-hd.twoLine h2 {
        position: relative;
        top: -18px;
        line-height: 1;
    }
    /* supplemental / experimental tweak */
    .carousel-tabs.hList.js-carousel-index.isDesktop {
        margin-top: 10px;
    }

    a.carousel-text-hd-link.js-modalTrigger {
        /*on this page (for example) long headlines cause video icon to wrap*/
        width: 0px;
        white-space: nowrap;
    }

    .carousel-text-hd.twoLine {
        position: relative;
    }

    .carousel-text-hd.twoLine a.carousel-text-hd-link.js-modalTrigger {
        /*disabled - we changed the icon to abs position, so the wrapping is no longer an issue
        display: none;*/
    }
    /*end CIBER SUPPLEMENTAL*/

    .pageWrap-inner {
        padding-left: 4%;
    }

    /*BEGIN CIBER OVERRIDES*/
    .pageWrap-inner {
        padding-left: 0;
    }

    .home .pageWrap-inner {
        padding-left: 4%;
    }

    .home-carousel-module {  margin-bottom: 30px;  }
    .carousel-titlePane-slides-item {     position: relative;      top: -4px;  }

    .rotator-items > li, .rotator-tabs > li, .carousel li {
        padding-left: 0;
    }

    .rotator-items > li:before, .rotator-tabs > li:before, .carousel li:before {
        display: none;
    }

    .carousel-text-hd > .hdg, .carousel-text-hd > a:hover {
        text-decoration: none;
    }

    a.carousel-text-hd-link:hover {
        color: #fff;
    }

    /* ======== BEGIN ADDED FOR EMEA ======== */

    body.home .carousel {
        margin-bottom: 20px;
    }

    body.home .main-wrap > .grid {
        max-width: 940px;
    }

    .js body.home .carousel-slides > li {
        max-width: 920px;
    }

    .js body.home .carousel-slides > li > .carousel-img > a > img {
        max-width: 880px;
    }

    .carousel-text-bd > p > a {
        color: #333;
        font-size: 20px;
        line-height: 1;
    }

    .carousel-text-bd > p > a:hover {
        text-decoration: none;
    }
    /* ======== END ADDED FOR EMEA ======== */

    /*END CIBER OVERRIDES*/
}

/* ---------------------------------------------------------------------
 MOBILE
 ------------------------------------------------------------------------ */
@media screen and (max-width: 680px) {
    .ico {
        background-size: 88px 30px;
    }



    .ico_video {
        width: 17px;
        height: 17px;
        background-position: -71px 0px;
    }

    .carousel {
        margin-bottom: 35px;
        /*CIBER added*/
        margin-left: -5%;
        /*CIBER added*/
        margin-right: 10%;
    }

    .carousel_interior {
        margin-left: -15px;
    }

    .carousel-slides {
        position: relative;
        z-index: 2;
    }

    .carousel-content {
        padding-right: 20px;
    }

    .carousel-text {
        padding: 15px 0 0 20px;
        position: relative;
        z-index: 2;
    }

    .carousel-text-indicator {
        display: block;
        padding: 3px 2px;
        position: absolute;
        top: 3px;
        right: 0;
        border-top: solid 3px #fdb813;
        color: #333333;
        font-weight: bold;
        font-size: 9px;
    }

    .carousel-text-hd {
        margin-bottom: 5px;
    }

    .carousel-text-bd-link {
        display: block;
        margin-bottom: 5px;
    }

    .carousel-controller {
        display: block;
        width: 26px;
        height: 27px;
        padding: 8px 0 0 14px;
        margin-top: -15px;
        position: absolute;
        top: 50%;
        /*ciber changed from 2% to ..*/
        right: -8%;
        z-index: 3;
        border-radius: 3px;
        background-color: #ffffff;
    }

    .carousel-hasContentBelow .carousel-controller {
        margin-top: -48px;
    }

    .carousel-hasContentBelowAlt .carousel-controller {
        /*ciber commented out margin-top: -60px;*/
    }

    .carousel-img {
        position: relative;
    }

    .carousel-overlay {
        right: 0;
    }

    .carousel-overlay > img {
        width: 100px;
        height: 100px;
        margin: -250px 0 0 -1050px;
    }

    .carousel-text-bd .play-video-cta {
        margin-top: 4px;
    }

    /*custom ciber additions*/
    .carousel-text-hd-link {
        position: relative;
    }

    .carousel-text-hd-link span.ico_video {
        position: absolute;
        right: -21px;
    }

    .carousel-text-hd h2.h1.hdg {
        font-size: 18px;
    }
}

/*ciber overrides*/
a.carousel-text-hd-link.js-modalTrigger {
    color: #fff;
}

.carousel-text-hd a, .carousel-text-hd a:visited, .carousel-text-hd a span, .carousel-text-hd a:visited span {
    color: #fff;
}

/*ciber additions*/
.carousel-left-slide-cover {
    /*when a local carousel is placed on a subpage, & not at the top of the page, we need to hide the previous slide.*/
    position: absolute;
    left: -400px;
    width: 400px;
    height: 100%;
    top: 0;
    background: white;
    z-index: 601;
}

.container-full.padded-content .carousel-left-slide-cover {
    left: -369px;
}

/*v1 - with abs positioned play button and play text
note- play text must always be two lines in this scenario which is not likely to happen... 1 or 3 lines = not vertically centered. 
.carousel-text-hd {
	position: relative;
}
.carousel-text-hd .carousel-text-hd-link.isDesktop {
	position: absolute;
	right: 0px;
	top: 0;
	height: 75px;
	width: 80px;
	text-align: center;
	padding-top: 17px;
}
.carousel-text-hd .carousel-text-hd-link.isDesktop span {
	position: absolute;
	display: block;
	top: 31px;
	right: 68px;
}
.carousel-text-hd h2.hdg.h1.mix-hdg_inline {
	padding-right: 115px;
	display: block;
}

/*v2 - with abs positioned play button and NO play text. Multilingual-friendly solution. ***** Best recommendation *****/
.abs-play-btn .carousel-text-hd {
    position: relative;
}

.abs-play-btn .carousel-text-hd .carousel-text-hd-link.isDesktop {
    position: absolute;
    right: 0px;
    top: 0;
    height: 75px;
    width: 80px;
    text-align: center;
    padding-top: 0px;
}

.abs-play-btn .carousel-text-hd .carousel-text-hd-link.isDesktop span {
    position: absolute;
    display: block;
    top: 31px;
    right: 10px;
}

.abs-play-btn .carousel-text-hd h2.hdg.h1.mix-hdg_inline {
    padding-right: 60px;
    display: block;
}

/*Due to position of Icon, text MUST be hidden in (v2) */
.abs-play-btn .carousel-text-hd .carousel-text-hd-link.isDesktop span.play-button-label {
    display: none;
}

/*v3 completely destroy the icon and the text 
.carousel-text-hd .carousel-text-hd-link.isDesktop {display:none;}
*/

/*v4 destroy just the text
.carousel .play-button-label {
display: none;
} */

/*SUPPLEMENTAL - reduce font size in "gray area" of local carousels
.carousel-text-bd > p > a{font-size:18px;}*/



.ir {
    overflow: hidden;
    background-color: transparent;
    color: rgba(255,255,255,0);
    vertical-align: bottom;
    text-indent: -9999px;
    font: 0/0 Arial;
}

.visuallyHidden {
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    position: absolute;
    border: 0;
}

.isHidden {
    display: none!important;
}

.mix-noOverflow {
    overflow: hidden;
}

.hdg {
    color: #333;
    font-weight: bold;
    line-height: 1.1em;
}

.mix-hdg_highlight {
    color: #00b0dd;
}

.mix-hdg_light {
    color: #fff;
}

.mix-hdg_upper {
    text-transform: uppercase;
}

.mix-hdg_inline {
    display: inline;
    font-size: 30px;
    /*font-size:1.125rem;*/
}

.mix-hdg_em {
    font-style: italic;
}

.hdg_collapse {
    font-weight: normal;
}

.hdg_collapse-main {
    font-weight: bold;
}

.hdg_search {
    font-weight: normal;
}

.hdg_search-result {
    font-weight: bold;
    font-style: italic;
}

.hdg + .hdg {
    margin-top: 3px;
}

.textMain { font-size:16px;  white-space: normal;  line-height: 1.5;}

.textMain_short {
    line-height: 1.2;
}

.textMain_isLast {
    margin-bottom: 0;
}

.mix-textMain_light {
    color: #fff;
}

.textMain_copy {
    font-size: .8rem;
}

.textMain_copy p {
    margin-bottom: 10px;
}

.vList > * {
    display: block;
    margin-bottom: 6px;
}

.media {
    *zoom: 1;
}

.media:before, .media:after {
    content: " ";
    display: table;
}

.media:after {
    clear: both;
}

.media-img {
    display: block;
    max-width: 45%;
    margin: 0 10px 0 0;
    float: left;
}

.media-img.img-for-video {
    position: relative;
}

.media-img.img-for-video .media-img-play-button {
    position: absolute;
    top: 0;
}

.media-img_min {
    min-width: 42px;
}

.media-img_lg {
    margin: 0 20px 0 0;
}

.media_flip .media-img {
    float: right;
    margin: 0 0 0 10px;
}

.media-bd_half {
    float: left;
    width: 50%;
}

.media-bd_full {
    width: auto;
}

.media-img a {
    display: block;
}

.media-img > a {
    width: 100%;
}

.media-img img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
    margin: 0;
}

.media-bd {
    overflow: hidden;
    /*position:relative;
    top:-145px;*/
}

.media_sm > .media-img {
    margin: 2px 15px 0 0;
}

.media_md > .media-img {
    margin: 0 20px 0 0;
}

.media_lg > .media-bd {
    padding: 22px 0 0 35px;
}

.media_switch > .media-bd {
    padding: 0 0 0 30px;
}

.media_loose > .media-bd {
    padding: 3px 0 0 45px;
}

.media_fixed > .media-img {
    width: 90px;
}

.media-img_scale {
    max-width: 50%;
}

.media-bd_md {
    padding-top: 8px;
}

.media-img_thumbs {
    height: 115px!important;
    width: 200px!important;
}

ul.content-bullet {
    margin-left: 20px;
    margin-top: 10px;
}

ul.content-bullet li {
    list-style-type: disc;
}

ol.indented-ol {
    line-height: 1.4em;
    padding-left: 20px;
}

ol.indented-ol li {
    font-weight: bold;
    color: #000;
}

ol.indented-ol li span {
    font-weight: normal;
    color: #666;
}

.random-image-wrapper.box_app.box_overflowRight {
    padding-bottom: 1px;
}

.mod, .mod-hd, .mod-bd, .mod-ft {
    display: block;
}

.mod h4 {font-size: 30px; color: #8c7f77; font-family: 'Open Sans',sans-serif; margin: 0px 0px 20px 0px; padding: 0px;line-height: 44px;}

.mod-hd_std, .mod-bd_std, .mod-ft_std {
    margin: 0 0 12px;
}

.mod-hd_std img {
    max-width: 100%;
}

.mod-hd_sm, .mod-bd_sm {
    margin: 0 0 2px;
}

.mod-hd_dietMed, .mod-bd_dietMed {
    margin: 0 0 6px;
}

.mod-hd_med {
    margin: 0 0 16px;
    /*padding-left:250px;
    padding-top:0;*/
}

.mod-bd_med {
    margin: 0 0 20px;
    /*padding-left:250px;
    padding-top:0;*/
}

.mod-bd_lg, .mod-ft_lg {
    margin: 0 0 30px;
}

.mod-ft_anchorBottom {
    width: 40.19%;
    position: absolute;
    bottom: 9.6%;
    left: 59.81%;
}

.mix-mod_indent {
    padding-left: 10px;
}

.mix-blockImg {
    max-width: 100%;
    display: block;
}

.mix-mod_right {
    text-align: right;
}

.mix-mod_marginBottom {
    margin-bottom: 40px;
}

.median {
    display: block;
}

.median-outer {
    display: table-cell;
    vertical-align: top;
}

.media-outer_center {
    vertical-align: middle;
}

.filters-wrapper_separator {
    margin-bottom: 6px;
    border-bottom: 1px solid #e2e2e2;
}

.filters-label {
    font-weight: bold;
}

.filters-label:after {
    content: ":";
}

.row {
    margin-bottom: 25px;
    overflow: hidden;
}

.row_isExpanded.no-margin {
    margin-bottom: 0;
}

.row_isExpanded {
    margin-bottom: 15px;
}

.row-heading {display: block; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;
    -ms-box-sizing: border-box; -o-box-sizing: border-box;  box-sizing: border-box;  padding: 16px 20px 15px; margin: 15px 0 0;
    position: relative; font-weight: bold;}

.js .row-heading_disabled { cursor: default; opacity: .6;}
.row:first-child .row-heading { margin: 5px 0 0; cursor: pointer;}
.branded_products .row-headingParent span.row-heading, #global-centers_container .row-headingParent span.row-heading { cursor: pointer;}
.textMain .row-heading:hover {  text-decoration: none;}
.rotator { position: relative;  z-index: 0;   /*background: #c7c0b8;*/}
.rotator-hdg {padding: 0px 0px 0px; font-size: 36px; color: #fff;}
.rotator-items, .rotator-items > li { width: 100%;}
.rotator-hdg-sub p { color: #fff; font-size: 14px;}
.rotator-items {  overflow: hidden; }
.rotator-hd { width: 220px; padding: 0px; position: relative; z-index: 1; font-size: 36px; text-align: center;}
.rotator-hd > img { display: block;  max-height: 260px;  margin: 10px auto; max-width: 100%;}
 .rotator-bd {padding: 1px 25px;} 
/* .rotator-bd {padding: 1px 259px;} */
.rotator-tabs { width: 3000px;  padding: 0 0 0 411px;   margin: 1px 0 0;}
.rotator-tabs:before, .rotator-tabs:after { content: ""; display: table;}
.rotator-tabs:after { clear: both;}
.rotator-tab { margin: 0 0 0 9px; float: left; overflow: hidden; position: relative; background-color: #fff; border-radius: 5px 5px 0 0; cursor: pointer;}
.rotator-tab_isActive { background: #fff; cursor: default;}
.rotator-tab > .rotator-hd {opacity: .3;}
.rotator-tab_isActive > .rotator-hd { opacity: 1;}
.rotator-bar { position: relative;}
.rotator-control { position: absolute; z-index: 3; top: 36%;}
.rotator-prev {left: 36px; }
.rotator-next {left: 358px;}
.navBtn { display: inline-block;  width: 56px;  height: 53px;   border: none;   background: no-repeat;   cursor: pointer;}
.navBtn_prev_isDisabled, .navBtn_next_isDisabled {   cursor: default;   pointer-events: none;}
.navBtn_prev_isDisabled { background-position: 0 -53px; }
.navBtn_next_isDisabled { background-position: 0 -159px;}
.navBtn_prev { background-position: 0 0;   background: url('/-/media/gwmp/images/ui/rotatorsprite.png') no-repeat;}
.navBtn_next { background-position: 0 -50px;  background: url('/-/media/gwmp/images/ui/rotatorsprite.png') 0 -106px;}
.navBtn {display: inline-block;  width: 56px; height: 53px; border: none; cursor: pointer;}
.wysiwyg {color: #8c7f77!important; font-family: Arial,Helvetica,sans-serif;}
.rotator-hdg > h2 {font-size: 36px; color: #8c7f77; font-family: 'Open Sans',sans-serif; margin: 35px 0px 0px 0px; text-align: center;}
.rotator-hdg-sub h5{font-size: 26px; color: #8c7f77!important; font-family: 'Open Sans',sans-serif; margin: 5px 0px 40px 0px; text-align: center;}
.rotator h4.hdg.h3 p {font-weight: normal;}
.rotator .caption ul li {margin-left: 0;}
/*found in a media queries & added 9/30/2014*/

@media screen and (max-width: 680px)
{.rotator-tabs {
    padding: 0 0 0 362px;
    margin: -21px 0 -50px -15px;
}
.rotator-next {
    left: 267px;
}
.rotator-hd {
    width: 205px;}
    .rotator-prev {
    left: 2px;
}
.navBtn {
    width: 43px;
    height: 40px;
    background: url(/-/media/gwmp/images/ui/rotatorsprite.png) 0 -106px no-repeat;
    background-size: 43px;
}
.navBtn_prev {
    background-position: 0 -185px;
}
.rotator-control {
    top: 36%;
}
}
@media screen and (max-width: 375px)
{
    .rotator-prev {
    left: -2%;
}
.rotator-tabs {
    padding: 0 0 0 353px;
    margin: -21px 0 -50px -15px;
}
.rotator-next {
    left: 250px;
}
}
/* @media (min-width:320px) and (max-width:480px){} */